@CHARSET "UTF-8";
.clear {
	clear: both;
	height: 0;
	border: 0;
	line-height: 0;
	font-size: 0;
}

.checkbox {
	vertical-align: text-bottom;
	margin-bottom: 2px;
}

.checkbox_text {
	font-family: Tahoma;
	font-size:0.9rem;
	color: #000;
	margin-left: 5px;
}
/*
.types {
	height: 38px;
	border: 1px solid #ddd;
	white-space: nowrap;
	overflow: hidden;
	list-style: none;
}

.types li {
	float: left;
	border-right: 1px solid #ddd;
	display: block;
}

.types li a {
	font-size: 16px;
	padding: 0px 15px 0px 15px;
	height: 38px;
	float: left;
	line-height: 38px;
	text-decoration: none;
}

.types li a:hover {
	background-color: #fff;
}
*/
.typeitem {
	border: 1px solid #ddd;
	border-top: 0px;
	padding: 10px;
	background-color: #fff;
	position: absolute;
	z-index: 100;
	display: none;
	list-style: none;
}

.typeitem li {
	display: block;
}

.typeitem li a {
	font-size:0.9rem;
	text-decoration: none;
}

.typeitem li a:hover {
	color: #fff;
	background-color: #016797;
}

.lxrdr {
	width: 937px;
	height: 23px;
	margin-top: 10px;
}

.lxrdr_title {
	font-family: "榛戜綋";
	font-size:0.9rem;
	margin-top: 15px;
}

.lxrdr_xbj {
	float: left;
	width: 284px;
	height: 95px;
	background: url(../images/lxrdr_xbj.png);
	margin-top: 15px;
}

.lxrdr_nr {
	width: 230px;
	height: 64px;
	padding-top: 5px;
}

.lxrdr_right {
	float: right;
	width: 350px;
	height: 140px;
}

.lxrdr_rtitle {
	font-family: "寰蒋闆呴粦";
	font-size:0.9rem;
}

.lxrdr_list {
	float: right;
	width: 350px;
	height: 72px;
	margin-top: 35px;
}

.fcyq {
	width: 935px;
	height: 48px;
	background: url(../images/fcyq_bj.png);
	margin-top: 10px;
	line-height: 40px;
	padding-left: 10px;
	font-size:0.9rem;
}

.fcyq a:link,.fcyq a:visited,.fcyq a:active {
	color: #336666;
	text-decoration: none;
}

.fcyq a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.fcyq_list {
	width: 935px;
	height: 51px;
}

.fcyq_pic {
	float: left;
	width: 230px;
	height: 51px;
}

.fcyq_text {
	float: right;
	font-size:0.9rem;
	width: 150px;
	height: 51px;
}

.fcyq_time {
	float: right;
	width: 100px;
	margin-right: 400px;
}

.fcyq_wcl {
	float: right;
	margin-right: 200px;
	width: 100px;
}

/*hygl.html*/
.rmzy {
	float: left;
	min-width: 203px;
	border:1px solid #ccc;
	border-radius: 3px;
	border-top: none;
	box-sizing: border-box;
	width:25%;
	height: 631px;

}

.sdyq {
	width: 935px;
	height: 48px;
	background: url(../images/sdyq_bj.png);
	margin-top: 10px;
	line-height: 40px;
	padding-left: 10px;
	font-size:0.9rem;
}

.rmzy_right {
	float: right;
	width:75%;
	box-sizing: border-box;
	min-width: 726px;
	height: 631px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.wdfz {
	width: 100%;

	font-family: "微软雅黑";
	padding-left: 8.5rem;
	box-sizing: border-box;
	font-size:0.9rem;
	margin-top: 20px;
}

.wdfz p {
	color: #999999;
	margin-top: 10px;
	font-size:0.9rem;
}

.wdfz li {
	color: #555;
	margin-top: 10px;
	font-size:0.9rem;
	font-family: 微软雅黑,Tahoma;
}

.wdfz li:hover {
	color: #111;
	cursor: pointer;
}

#float_group {
	width: 420px;
	border: 1px solid #AACBE4;
	overflow: auto;
	padding-bottom: 35px;
	background-color: #FBFFFD;
}

#float_group .group_item a {
	color: #266392;
	text-decoration: none;
	font-size:0.9rem;
	font-family: Tahoma, "宋体";
}

#float_group .group_item a:hover {
	color: red;
	text-decoration: underline;
}

#float_group #add_group :hover {
	color: red;
	text-decoration: underline;
}

#float_group h3 {
	background: url("../images/h3_bg.png") repeat-x scroll left top
		transparent;
	border-left: 1px solid #AACBE4;
	border-right: 1px solid #AACBE4;
	font-size:0.9rem;
	height: 26px;
	line-height: 26px;
	padding-left: 10px;
	margin: 0px;
}

#float_group h3 span {
	float: right;
	height: 23px;
	width: 20px;
}

#float_group input {
	font-family: Tahoma, 宋体;
	font-size:0.9rem;
	font-weight: bold;
	border: 0px;
	background-color: #F1E1FF;
	width: 140px;
	height: 22px;
	padding-left: 5px;
	padding-right: 5px;
}

#float_group #operate_tips {
	text-align: center;
	color: red;
	font-size:0.9rem;
	height: 25px;
	margin-top: 15px;
}

#float_group #group_list {
	margin-left: 70px;
}

#float_group .group_item {
	margin-top: 6px;
}

#float_group .group_item span {
	margin-left: 30px;
}
#grouplist_manage,#friend_group_select {
	position: absolute;
	height: auto;
	width: auto;
	top: 50%;
	left: 50%;
	margin: -155px 0 0 -205px;
	position: fixed;
	background-color: #fff;
	z-index: 9999;
	display: none;
}

#mask {
	position: fixed;
	z-index: 100;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background-color: #000;
	-moz-opacity: 0.4;
	opacity: .4;
	filter: alpha(opacity =               40);
	_position: absolute;
	_height: expression(document.body.scrollHeight >          
		  document.body.offsetHeight ?    
		 
		       document.body.scrollHeight :              
		  document.body.offsetHeight +    
		  
		     'px');
}
.operate {
	background-color: rgb(242,242,242);
	border:none;
	height: 58px;
	padding-top: 20px;
	box-sizing: border-box;

}

.fxk {
	padding-left: 15px;
}

.rmzy_list {
	display: none;
	float: left;
	min-width: 380px;
	width:55%;
	box-sizing: border-box;
	height: 650px;
}

.rmzy_list #__friend_list li {
	display: block;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-left: 1px;
	border-bottom: 1px solid #eee;
	min-width:320px;
	width:100%;
}

.fxk1 {
	float: left;
	margin-top: 15px;
}

.rmzy_text {
	width: 280px;
	height: 48px;
	margin-left:20px;
	font-family: "Tahoma, 宋体";
	font-size:0.9rem;
	color: #999999;
}

.zjlxr {
	float: right;
	min-width: 300px;
	width: 45%;
	box-sizing: border-box;
}

.zjlxr .zjlx_info {
	color: #000;
	padding-left: 0.5rem;
	margin-bottom: 5px;

	padding-bottom: 2px;
}

.zjlxr .img {
	width: 100px;
	height: 100px;
	float: left;
}

.zjlxr_r {
	float: left;
	margin-left: 25px;
	/*width: 160px;*/
	font-family: "Tahoma, 宋体";
	font-size:0.9rem;
	color: #999999;
	margin-top: 25px;
}

.zjlxr_r p {
	padding-top: 2px;
}

.zjlxr_title { /*float: right;*/
	background-color: #eee;
	margin-top: 20px;
	font-family: "Tahoma, 宋体";
	font-size:0.9rem;
	color: #006699;
	overflow: auto;
	padding: 7px;
	/*border-radius:5px;*/
}

.zjlxr_title .title_l {
	float: left;
}

.zjlxr_title .title_l2 {
	float: left;
	position:fixed;
	margin-left:80px;
	width:100px;
	border:2px solid #DDD;
	z-index:9999;
	
}

.zjlxr_title .title_r {
	float: right;
}

.hygl_xg {
	float: right;
	margin-top: 70px;
	font-family: "Tahoma, 宋体";
	font-size:0.9rem;
	color: #006699;
	margin-left: -40px;
}

.zjlxr_com {
	margin-top: 13px;
}

#friend_request_list {
	display: none;
	border: 1px solid #e6e6e6;
	border-radius: 4px;
	padding-top: 10px;
}

#friend_request_list .info .workinfo {
	margin-top: 5px;
	color: #555;
	font-size:0.9rem;
}

#friend_request_list .info2 p {
	margin-top: 2px;
	color: #333;
	font-size:0.9rem;
}

#friend_request_list .list {
	min-width: 900px;
	width: 100%;
	margin-left:0px;
	list-style: none;
	overflow: hidden;
	padding: 0px 10px;
	box-sizing: border-box;
}

#friend_request_list .list1 {
	width: 900px;
	margin: 0px auto;
	margin: 0px auto;
	list-style: none;
	overflow: hidden;
}

#friend_request_list .list li {
	overflow: hidden;
	border-bottom: 1px solid #ddd;
	padding: 6px 6px;
}

#friend_request_list .img {
	width: 50px;
	height: 50px;
	float: left;
	border: none;
	border-radius: 5px;
	padding: 2px;
}

#friend_request_list .info {
	min-width: 300px;
	width: 44%;
	float: left;
	overflow: hidden;
	margin-left: 10px;
}
#friend_request_list .info2{
	min-width: 350px;
	width: 40%;
	float: right;
	overflow: hidden;
}

#friend_request_list .time {
	width: 150px;
	float: left;
	margin-left: 10px;
}

#friend_request_list .alter {
	width: 150px;
	float: left;
}

#friend_request_list .alter input {
	width: 60px;
	float: left;
}

#friend_request_list .alter select {
	width: 50px;
	float: left;
	margin-top: 1px;
}

#friend_request_list .del {
	float: right;
	color: #888;
	cursor: pointer;
	font-size:0.9rem;
	display: none;
	margin-top: -10px;
	margin-right: 10px;
}

.blue-btn {
	background-color: #005EAC;
	border-color: #D8DFEA #0E1F5B #0E1F5B #D8DFEA;
	border-style: solid;
	border-width: 1px;
	color: #FFFFFF;
	cursor: pointer;
	height: 25px;
	padding: 2px 15px;
}

.gray-btn {
	background-color: #F0F0F0;
	border-color: #D8DFEA #0E1F5B #0E1F5B #D8DFEA;
	border-style: solid;
	border-width: 1px;
	color: #333333;
	cursor: pointer;
	height: 25px;
	padding: 2px 15px;
}

.yellow-btn {
	background-color: yellow;
	border-color: #D8DFEA #0E1F5B #0E1F5B #D8DFEA;
	border-style: solid;
	border-width: 1px;
	color: #333333;
	cursor: pointer;
	height: 25px;
	padding: 2px 15px;
}

.has_been_friend {
	position: relative;
	top: 10px;
	font-size:0.9rem;
	font-weight: bold;
	color: #999;
}

#alphalist {
	font-size:0.9rem;
	width: 25px;
	font-family: Times;
}

#alphalist ul {
	border: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-bottom-left-radius: 7px;
	border-color: #DDD #FFF #DDD #DDD;
	border-image: none;
	/*border-style: solid;*/
	border-top-left-radius: 7px;
	border-width: 1px;
	padding: 0;
	padding-top: 8px;
	padding-bottom: 8px;
}

#alphalist li {
	list-style-type: none;
	padding-top: 0px;
	border: 0;
	line-height:15px;
}

#alphalist a {
	display: block;
	text-align: center;
	color: #888888;
}

#alphalist a:hover {
	background: none repeat scroll 0 0 #C3DEF5;
	text-decoration: underline;
	cursor: pointer;
	color: green;
}

#getPage {
	display: inline-block;
}
#getPage .spage-number span{
	margin: 0px 0.8rem;
	cursor: pointer;
	color:#555;
}
#getPage .spage-number .active{
	color:#000;
	font-weight: bold;
}